Subject: [6lo] Change in WG leadership

From: Brian Haberman <[email-masked]>
Date: Fri, 19 Dec 2014 08:16:07 -0500

Hi All,
     I just wanted to let everyone know about the changes in the WG
leadership team.  As you recall, Ralph agreed to temporarily co-chair
the WG with Samita when Ulrich stepped down.  At this time, I would like
to announce that Gabriel Montenegro has agreed to become the 6lo
co-chair with Samita.  Gabriel is well-versed in the 6lowpan space and
will be a valuable resource to the WG.  Thanks for taking on the role,
Gabriel!

     I have also appointed a WG secretary.  James Woodyatt has agreed to
fill that role assisting Samita & Gabriel.  Welcome, James!

     Finally, Ralph has returned to his role as Technical Advisor to the
WG.  I want to thank Ralph for his willingness to fill the co-chair role
temporarily and his continuing support of the WG as a whole.

Regards,
Brian